{
	"323000111_0": "ガールズバンド",
	"323000111_1": "「みんな早く早く、翼さんの番組が始まっちゃってるよッ！」",
	"323000111_2": "「わかってるから、そんなに急がないの」",
	"323000111_3": "「大体、先輩がテレビに出るなんて珍しくもないのに、\\n　わざわざ毎回、チェックしなくてもいいんじゃないか？」",
	"323000111_4": "「そんなこと言いながら、クリス先輩だってチラチラ時計を\\n　見てたの知ってるデスよ」",
	"323000111_5": "「なッ！？　そ、それはちげーよッ！\\n　あたしはただ――」",
	"323000111_6": "「あッ、映ってる」",
	"323000111_7": "「今回は特別ゲストとして\\n　風鳴翼さんにお越しいただきましたッ！」",
	"323000111_8": "「よろしくお願いします」",
	"323000111_9": "「この番組では今話題の学生バンドを\\n　紹介していきますッ！」",
	"323000111_10": "「同じく学生の頃から大きな舞台で活躍をされていた\\n　風鳴さんからご意見をいただければなと」",
	"323000111_11": "「いえ、わたしも人に指導できるほどの立場ではないので、\\n　素直に楽しませてもらおうと思います」",
	"323000111_12": "「楽しませてもらうって、それはそれで緊張させそうだな」",
	"323000111_13": "「早速、最初のグループから演奏してもらいましょうかッ！」",
	"323000111_14": "「あれ？　もう出番終わり？」",
	"323000111_15": "「翼さんは審査員みたいな立ち位置だから、\\n　演奏が終わるたびに出ると思うよ」",
	"323000111_16": "「学生ってことは今演奏してる人たちって\\n　アタシたちと同じくらいの年ってことデスか？」",
	"323000111_17": "「そうだと思う」",
	"323000111_18": "「みんな笑顔で演奏してて、なんだか楽しそうだよね。\\n　それに面白そうッ！」",
	"323000111_19": "「面白そうって、簡単に言ってるけど、\\n　勉強しながらバンド練習って大変だと思うぞ」",
	"323000111_20": "「そ、そうだよね」",
	"323000111_21": "「でも、学生バンドってカッコよくないデスかッ！\\n　アタシもやってみたいデスよ」",
	"323000111_22": "「切ちゃん、楽器演奏できるの？」",
	"323000111_23": "「うッ、それは……」",
	"323000111_24": "「大丈夫だよ、わたしたちはリディアンの生徒なんだから\\n　練習すれば、きっとできるよッ！」",
	"323000111_25": "「おおッ！\\n　確かにそう言われるとできそうな気がしてきたデスッ！」",
	"323000111_26": "「その根拠のない自信はどこからくるんだよ」",
	"323000111_27": "「うーん、わたしがやるとしたらギターとか？」",
	"323000111_28": "「響なら似合いそう」",
	"323000111_29": "「まったく、珍しく休憩時間を気にしていたと思ったら、\\n　こういうことか」",
	"323000111_30": "「あッ、師匠も翼さんの番組を見に来たんですか？\\n　こっち空いてますよ」",
	"323000111_31": "「俺は休憩が終わりだと言いに来たんだ」",
	"323000111_32": "「ええッ、もうそんな時間デスかッ！？\\n　ほとんど見れてないデース……」",
	"323000111_33": "「まあ、仲間の活躍を見たい気持ちはわかる。\\n　――が、訓練も重要だ」",
	"323000111_34": "「ああ、わかってる。\\n　ほら、行くぞ」",
	"323000111_35": "「うー……、もうちょっと見てたかったなー」",
	"323000111_36": "「録画してあるから、またあとで\\n　みんなで一緒に見よう」",
	"323000111_37": "「うんッ！\\n　じゃあ、残りの訓練、頑張ろうッ！」"
}